Support » Plugin: BackWPup - WordPress Backup Plugin » [Plugin: BackWPup] Current release (1.1.0) has settings page errors in WP < 3

  • Resolved dgw

    (@voyagerfan5761)


    I haven’t yet upgraded to WordPress 3.0 because a lot of my plugins aren’t compatible yet. (Happily, BackWPUp was one of the earlier plugins to get a bump for 3.0 compatibility. I’m very thankful that Daniel has put in so much development time over the last week or two to push out all the new releases. 🙂 )

    BackWPUp seems to back up fine, but there are errors on the settings page for my backup job. Specifically, the page generation dies in the “File Backup” section with a “Fatal Error: Call to undefined function is_multisite() in /app/functions.php on line 578.”

    Because that function didn’t exist until WP 3.0, my site (still on 2.9.2) throws an error and I can’t change most of my job’s settings unless I temporarily install an older version of the plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Daniel Hüsken

    (@danielhuesken)

    fixed in 1.1.1

    dgw

    (@voyagerfan5761)

    Confirmed. Sorry about that; my WordPress install was a bit sluggish getting that update. (I installed available updates almost an hour before posting initially, but 1.1.1 just showed up a few minutes ago.)

    As a side note, it would be nice to have wider input fields for folder paths and such, since the current ones are barely enough for the path to the root of my vhost.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: BackWPup] Current release (1.1.0) has settings page errors in WP < 3’ is closed to new replies.